.counter-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  column-gap: var(--column-gap);
  row-gap: var(--row-gap);
}
.counter-list.center {
  justify-content: center;
}
.counter-list.left {
  justify-content: flex-start;
}
.counter-list.right {
  justify-content: flex-end;
}
.counter-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 8px;
  width: calc((100% - (var(--cols-per-row) - 1) * var(--column-gap)) / var(--cols-per-row));
  padding: 16px;
}
.counter-item.center {
  align-items: center;
}
.counter-item.left {
  align-items: flex-start;
}
.counter-item.right {
  align-items: flex-end;
}
.counter-value {
  display: flex;
  align-items: center;
  column-gap: 8px;
}
.counter-number {
  flex-shrink: 0;
  font-family: var(--number-font-family);
}